<?php
defined('LOOTY') or die('direct access to this file is not allowed');

// links array
// This is an array of the different locale names that contains an array of links
// to various internet sites to populate the right hand side of the looty table
// the key is used as the display name, and the value a url.
// the following strings are substituted in the url:
//  @@@STRING@@@ : URL escaped string containing the item name
//  @@@ID@@@     : the numerical in game ID of the item
//  @@@LOCALE@@@ : the locale string
$links = array( 
  'enUS' => array (
    'thottbot'    => "http://www.thottbot.com/?i=@@@STRING@@@",
    'allakhazam'  => "http://wow.allakhazam.com/db/item.html?witem=@@@ID@@@&amp;locale=@@@LOCALE@@@",
    'wowhead'     => "http://www.wowhead.com/?item=@@@ID@@@",
  ),
  'deDE' => array (
    'allakhazam'  => "http://wow.allakhazam.com/db/item.html?witem=@@@ID@@@&amp;locale=@@@LOCALE@@@",
    'wowhandwerk' => "http://wowhandwerk.onlinewelten.com/item.php?id=@@@ID@@@",
  ),
  'frFR' => array (
    'allakhazam'  => "http://wow.allakhazam.com/db/item.html?witem=@@@ID@@@&amp;locale=@@@LOCALE@@@",
    'WoWDBU-FR'   => "http://fr.wowdbu.com/index.php?m=3&cat=7&pattern=@@@STRING@@@",
  ),
);

// localisation for sql search strings and regexes
$L = array(
  'enUS'  => array (
    'soulbound' => 'Soulbound',
    'questitem' => 'Quest Item',
    'requires'  => 'Requires',
    'equip'     => 'Equip',
    'use'       => 'Use',
    'lvlreq'    => '/Requires Level (\d+)/',
  ),
  'deDE'  => array (
    'soulbound' => 'Seelengebunden',
    'questitem' => 'Questgegenstand',
    'requires'  => 'Benötigt',
    'equip'     => 'Anlegen',
    'use'       => 'Benutzen',
    'lvlreq'    => '/Benötigt Stufe (\d+)/',
  ),
  'frFR'  => array (
    'soulbound' => 'Fragment',
    'questitem' => 'Objet de',
    'requires'  => 'Requiert',
    'equip'     => 'Equipé',
    'use'       => 'Utiliser',
    'lvlreq'    => '/Niveau (\d+) requis/',
  ),
);

?>